# The contents of this file are subject to the terms of the Common Development
# and Distribution License (the License). You may not use this file except in
# compliance with the License.
# 
# You can obtain a copy of the License at http://www.netbeans.org/cddl.html
# or http://www.netbeans.org/cddl.txt.
# 
# When distributing Covered Code, include this CDDL Header Notice in each file
# and include the License file at http://www.netbeans.org/cddl.txt.
# If applicable, add the following below the CDDL Header, with the fields
# enclosed by brackets [] replaced by your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
# 
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.

CTL_OutputWindow_OutputTab=Output

CTL_Output_settings=Output Window

CTL_OutputWindow=Output

PROP_FONT_SIZE=Font Size
HINT_FONT_SIZE=Sets the font size.
PROP_TAB_SIZE=Tab Size
HINT_TAB_SIZE=Sets the number of spaces for TAB.
PROP_USE_TERMINALEMULATOR=Use Terminal Emulator
HINT_USE_TERMINALEMULATOR=Use terminal emulator instead of traditional output window.
PROP_HISTORY_SIZE=History Size
HINT_HISTORY_SIZE=Sets the maximum history size.
PROP_REDIRECTION=Redirect Output to File
HINT_REDIRECTION=If True, output is redirected to a file in the directory specified in the Redirection Directory property.
PROP_REDIR_LOCATION=Redirection Directory
HINT_REDIR_LOCATION=Directory for redirected outputs.
PROP_JUMP_LINK_FOREGROUND=Jump Link Foreground
HINT_JUMP_LINK_FOREGROUND=Foreground color to use for hot-linked output lines (such as those marking an error).
EXC_PropInit=Error during OutputSettingsBeanInfo's Properties init

# OuputPane format of one line of exception dump
# 0 - class & method 1 - file name 2 - file extension 3 - line number
MSG_Exception_Line=at {0}({1}.{2}:{3})

MSG_AtLastError= At last error. One more to wrap.
MSG_AtFirstError=At first error. One more to wrap.

CTL_ClipboardCopy=Copy
CTL_SelectAll=Select All
CTL_Clear=Clear Output
CTL_Redirect_On=Start Redirection of This View to File
CTL_Redirect_Off=Stop Redirection of This View to File
HINT_Redirect_Tab=Output of this view can be redirected to the redirection directory.

#OutputTab
CTL_ProgramInput=Program Input:

#Colors
CTL_JumpEditor_Black=black
CTL_JumpEditor_Red=red
CTL_JumpEditor_Green=green
CTL_JumpEditor_Yellow=yellow
CTL_JumpEditor_Blue=blue
CTL_JumpEditor_Magenta=magenta
CTL_JumpEditor_Cyan=cyan
CTL_JumpEditor_White=white

#a11y
ACSN_OutputWindow=N/A
ACSD_OutputWindow=N/A

#Find Dialog
LBL_Find_Title=Find
LBL_Find_What=Find What:
LBL_Find_Case=Match Case
LBL_Find_Whole=Match Whole Words Only
LBL_Find_Back=Backward Search
LBL_Find_What_Mnemonic=F
LBL_Find_Case_Mnemonic=M
LBL_Find_Whole_Mnemonic=W
LBL_Find_Back_Mnemonic=B
BTN_Find=Find
ACSN_Find=N/A
ACSD_Find=Find
ACSD_FindBTN=N/A
ACSD_Find_What=N/A
ACSD_BackwardSearch=N/A
ACSD_MatchCase=N/A
ACSD_MatchWhole=N/A

CTL_FindNext=Find Next

OpenIDE-Module-Name=Core - Output
OpenIDE-Module-Display-Category=Infrastructure
OpenIDE-Module-Short-Description=Output Window implementation.
OpenIDE-Module-Long-Description=\
        Provides the NetBeans Output Window.

#NextOutJumpAction
NextOutJump=Ne&xt Error

#PreviousOutJumpAction
PreviousOutJump=&Previous Error

#OutputWindowAction
OutputWindow=&Output

#Redirection dir creation/failure messages
FMT_NO_DIR=Directory {0} does not exist.  Create it?
TTL_NO_DIR=Output window redirection folder not found
MSG_CREATE_FAIL=Could not create directory

#Labels for popup menu on inner tabs of OutputView
LBL_Discard=Discard Output Tab
LBL_DiscardAll=Discard All Output Tabs
